save line list "o3.lin" "lines.dat" no hash
save grid "o3.grd"
save overview "o3.ovr" no hash
metals -4 vary
grid -1 0.4 .2 
% constant temperature 1e4K
stop zone 1
element oxygen ionization -9 -9 0
ionization -2
blackbody 4e4K
hden 3
